@-moz-document url-prefix() {
    .dxpcModalBackground {
        width: 0px !important;
    }

    .dxpcModalBackground_BlackGlass {
        width: 0px !important;
    }

    .dxpcModalBackground_DevEx {
        width: 0px !important;
    }
}

body {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    border: 0px;
    background-color: white;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 20px;
    background-color: #F8F8F8;
    color: #002C53;
}

a {
    text-decoration: none
}

#ctl00_ContentPlaceHolder1_newordeR_Wizard1_popup_gv_HCB-1 {
    padding-left: 125px;
}

#ctl00_ContentPlaceHolder1_newordeR_Wizard1_ASPxGridView1_DXPEForm_DXEFT {
    font-size: 15px !important;
}

#ctl00_ContentPlaceHolder1_newordeR_Wizard1_ASPxGridView1_DXPEForm_PWH-1T {
    padding-right: 60px;
}

.adres {
    margin: 0 auto;
    width: 100%;
    margin-left: 10px;
    margin-top: 41px;
    font-size: 9pt;
    font-weight: bold;
    color: #355574;
}

    .adres span {
        color: #3CB6E3;
    }

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}

div.header {
    background-color: #F8F8F8;
    width: 100%;
    height: 125px;
    text-align: right;
    vertical-align: middle;
}

img.header {
    float: right;
    vertical-align: bottom;
    padding: 31px 50px 31px 0px;
}

img.headerLeft {
    float: left;
    vertical-align: bottom;
    padding: 31px 50px 31px 0px;
}

div.content {
    margin: 0 auto;
    min-width: 900px;
    max-width: 1280px;
    display: block;
    overflow: hidden;
    background-color: white;
}

div.menu {
    width: 100%;
    background-color: #002C53;
    /* border:1px solid #8499AB; */
}

div.loginPanel {
    text-align: center;
}

div.placeHolderWidth {
    text-align: center;
    padding: 15px 0px 0px 0px;
    margin: 0 auto;
    max-width: 98%;
}

/* div.bottom-image {
margin: 0 auto;
display:block;
} */

div.bottom {
    background-color: #009BE0;
    margin: 0 auto;
    width: 98%;
    min-height: 5px;
    padding-bottom: 0px;
    margin-bottom: 0px
}

div.masternews {
    width: 100%;
    padding: 20px 0px 5px 0px;
    background-color: #009BE0;
    min-height: 250px;
    background-image: url('Images/bottomText.png');
    background-repeat: no-repeat;
    background-position: right bottom;
}

div.news {
    width: 75%;
    margin: 0 auto;
    text-align: left;
}

    div.news h3 {
        color: #9CD8F2;
        font-size: 18px;
        letter-spacing: 1px;
        padding-bottom: 0px;
        margin-bottom: 0px;
    }

    div.news ul {
        color: #FFFFFF;
    }

a.icoMiejskie {
    width: 83px;
    height: 82px;
    background-image: url('Images/icoMiejskie.png');
    display: block;
}

    a.icoMiejskie:hover {
        background-image: url('Images/icoMiejskieHover.png');
    }

a.icoPodmiejskie {
    width: 85px;
    height: 82px;
    background-image: url('Images/icoWojewodzkie.png');
    display: block;
}

    a.icoPodmiejskie:hover {
        background-image: url('Images/icoWojewodzkieHover.png');
    }

a.icoKrajowe {
    width: 85px;
    height: 82px;
    background-image: url('Images/icoKrajowe.png');
    display: block;
}

    a.icoKrajowe:hover {
        background-image: url('Images/icoKrajoweHover.png');
    }

a.icoMiedzynarodowe {
    width: 85px;
    height: 82px;
    background-image: url('Images/icoMiedzynarodowe.png');
    display: block;
}

    a.icoMiedzynarodowe:hover {
        background-image: url('Images/icoMiedzynarodoweHover.png');
    }



.buttonLogin {
    background-color: #009BE0;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    font-size: 12pt;
    text-decoration: none;
    cursor: pointer;
    border: none;
    padding: 8px 75px 8px 75px;
    margin-top: 15px;
}

    .buttonLogin:hover {
        background-color: #0074A7;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        color: #fff;
        font-size: 12pt;
        text-decoration: none;
        cursor: pointer;
        border: none;
        padding: 8px 75px 8px 75px;
        margin-top: 15px;
    }

.dxbButton_BlackGlass {
    background-color: #009BE0;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    font-size: 12pt;
    text-decoration: none;
    cursor: pointer;
    border: none;
    margin-top: 15px;
    background-image: none;
}

    .dxbButton_BlackGlass:hover {
        background-color: #0074a7;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        color: #fff;
        font-size: 12pt;
        text-decoration: none;
        cursor: pointer;
        border: none;
        margin-top: 15px;
        background-image: none;
    }

@media screen and (max-width: 1120px) {
    .buttonNavi {
        float: left;
    }
}

td.buttonNavi input[type="button"], input[type="submit"], input[type="reset"], input[type="file"]::-webkit-file-upload-button, button {
    background-color: #009BE0;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    font-size: 12pt;
    text-decoration: none;
    cursor: pointer;
    border: none;
    margin-top: 15px;
    background-image: none;
    padding: 5px 60px 5px 60px;
}

.buttonNavi input {
    background-color: #009BE0;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    font-size: 12pt;
    text-decoration: none;
    cursor: pointer;
    border: none;
    margin-top: 15px;
    background-image: none;
    padding: 5px 60px 5px 60px;
    margin-bottom: 3px;
}

td.buttonNavi input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="file"]::-webkit-file-upload-button:hover, button:hover {
    background-color: #0074a7;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    font-size: 12pt;
    text-decoration: none;
    cursor: pointer;
    border: none;
    margin-top: 15px;
    background-image: none;
    padding: 5px 60px 5px 60px;
}

.buttonNavi input:hover {
    background-color: #0074a7;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    font-size: 12pt;
    text-decoration: none;
    cursor: pointer;
    border: none;
    margin-top: 15px;
    background-image: none;
    padding: 5px 60px 5px 60px;
}

.label {
    color: white;
}

.textboxLogin {
    border: 0px;
    margin-left: 5px;
    padding-left: 5px;
    height: 35px;
    outline: 0;
}

    .textboxLogin input::-webkit-input-placeholder {
        color: red;
    }

table.odsylacz {
    text-align: center;
    vertical-align: middle;
    padding: 50px 0px 50px 0px;
}

    table.odsylacz th {
        color: #002C53;
        padding-bottom: 15px;
    }

        table.odsylacz th a {
            color: #002C53;
            padding-bottom: 15px;
        }

    table.odsylacz td {
        color: #353535;
    }

        table.odsylacz td a {
            color: #353535;
        }

    table.odsylacz img {
        padding-bottom: 10px;
    }

.small {
    font-size: 14px;
}

h1 {
    color: #002B53;
}

hr {
    width: 98%;
    margin: 10px 0px 10px 0px;
    color: #33AFE6;
    background-color: #33AFE6;
    height: 1px;
    border: 0;
}

li {
    color: white;
}

.dxgvHeader_BlackGlass {
    background-color: #009BE0;
    background-image: url('');
}

.dxgvTitlePanel_BlackGlass, .dxgvTable_BlackGlass caption {
    font-weight: bold;
    padding: 3px;
    text-align: center;
    background-color: #002C53;
    border-bottom: solid 1px black;
}


.dxeButtonEditButton_BlackGlass {
    background-color: #002C53;
    background-image: url('');
}

.dxpcHeader_BlackGlass {
    background: #002C53 url('') repeat-x top center;
}

#ctl00_ContentPlaceHolder1_newordeR_Wizard1_ASPxGridView1_DXPEForm_PWH-1 {
    background: #002C53 url('') repeat-x top center;
}

.dxgvControl_BlackGlass {
    border: solid 1px #002C53;
}

.dxgvDisabled_BlackGlass {
    border: solid 1px #002C53;
}

.dxgvTable_BlackGlass {
    color: #002C53;
}

.dxgvCommandColumn_BlackGlass a {
    background-color: #009BE0;
    padding: 1px 5px 1px 5px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    border: none;
    background-image: none;
}

    .dxgvCommandColumn_BlackGlass a:hover {
        background-color: #0074a7;
        padding: 1px 5px 1px 5px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        color: #fff;
        text-decoration: none;
        cursor: pointer;
        border: none;
        background-image: none;
    }

p.rodzajZleceniaWizard {
    margin-top: 0px;
    margin-bottom: 30px;
    margin-left: 25px;
}

    p.rodzajZleceniaWizard span {
        color: #00A0EF;
        font-weight: bold;
    }




.dxeCalendarButton_BlackGlass {
    color: white;
    background-image: url('');
    background-color: #002C53;
}

.dxeCalendarButtonHover_BlackGlass {
    background-image: url('');
    background-color: #002C53;
}

.dxEditors_edtError_BlackGlass, .dxEditors_edtCalendarPrevYear_BlackGlass, .dxEditors_edtCalendarPrevYearDisabled_BlackGlass, .dxEditors_edtCalendarPrevMonth_BlackGlass, .dxEditors_edtCalendarPrevMonthDisabled_BlackGlass, .dxEditors_edtCalendarNextMonth_BlackGlass, .dxEditors_edtCalendarNextMonthDisabled_BlackGlass, .dxEditors_edtCalendarNextYear_BlackGlass, .dxEditors_edtCalendarNextYearDisabled_BlackGlass, .dxEditors_edtCalendarFNPrevYear_BlackGlass, .dxEditors_edtCalendarFNNextYear_BlackGlass, .dxEditors_edtCheckBoxOn_BlackGlass, .dxEditors_edtCheckBoxOff_BlackGlass, .dxEditors_edtCheckBoxUndefined_BlackGlass, .dxEditors_edtRadioButtonOn_BlackGlass, .dxEditors_edtRadioButtonOff_BlackGlass, .dxEditors_edtRadioButtonUndefined_BlackGlass, .dxEditors_edtEllipsis_BlackGlass, .dxEditors_edtEllipsisDisabled_BlackGlass, .dxEditors_edtDropDown_BlackGlass, .dxEditors_edtDropDownDisabled_BlackGlass, .dxEditors_edtSpinEditIncrementImage_BlackGlass, .dxEditors_edtSpinEditIncrementImageDisabled_BlackGlass, .dxEditors_edtSpinEditDecrementImage_BlackGlass, .dxEditors_edtSpinEditDecrementImageDisabled_BlackGlass, .dxEditors_edtSpinEditLargeIncImage_BlackGlass, .dxEditors_edtSpinEditLargeIncImageDisabled_BlackGlass, .dxEditors_edtSpinEditLargeDecImage_BlackGlass, .dxEditors_edtSpinEditLargeDecImageDisabled_BlackGlass, .dxEditors_fcadd_BlackGlass, .dxEditors_fcaddhot_BlackGlass, .dxEditors_fcremove_BlackGlass, .dxEditors_fcremovehot_BlackGlass, .dxEditors_fcgroupaddcondition_BlackGlass, .dxEditors_fcgroupaddgroup_BlackGlass, .dxEditors_fcgroupremove_BlackGlass, .dxEditors_fcopany_BlackGlass, .dxEditors_fcopbegin_BlackGlass, .dxEditors_fcopbetween_BlackGlass, .dxEditors_fcopcontain_BlackGlass, .dxEditors_fcopnotcontain_BlackGlass, .dxEditors_fcopnotequal_BlackGlass, .dxEditors_fcopend_BlackGlass, .dxEditors_fcopequal_BlackGlass, .dxEditors_fcopgreater_BlackGlass, .dxEditors_fcopgreaterorequal_BlackGlass, .dxEditors_fcopnotblank_BlackGlass, .dxEditors_fcopblank_BlackGlass, .dxEditors_fcopless_BlackGlass, .dxEditors_fcoplessorequal_BlackGlass, .dxEditors_fcoplike_BlackGlass, .dxEditors_fcopnotany_BlackGlass, .dxEditors_fcopnotbetween_BlackGlass, .dxEditors_fcopnotlike_BlackGlass, .dxEditors_fcgroupand_BlackGlass, .dxEditors_fcgroupor_BlackGlass, .dxEditors_fcgroupnotand_BlackGlass, .dxEditors_fcgroupnotor_BlackGlass, .dxEditors_caRefresh_BlackGlass {
    background-image: url('Images/DXR.gif');
    -background-image: url('Images/DXR.gif');
}

.dxGridView_gvCollapsedButton_BlackGlass, .dxGridView_gvCollapsedButtonRtl_BlackGlass, .dxGridView_gvExpandedButton_BlackGlass, .dxGridView_gvExpandedButtonRtl_BlackGlass, .dxGridView_gvDetailCollapsedButton_BlackGlass, .dxGridView_gvDetailCollapsedButtonRtl_BlackGlass, .dxGridView_gvDetailExpandedButton_BlackGlass, .dxGridView_gvDetailExpandedButtonRtl_BlackGlass, .dxGridView_gvFilterRowButton_BlackGlass, .dxGridView_gvHeaderFilter_BlackGlass, .dxGridView_gvHeaderFilterActive_BlackGlass, .dxGridView_gvHeaderSortDown_BlackGlass, .dxGridView_gvHeaderSortUp_BlackGlass, .dxGridView_gvDragAndDropArrowDown_BlackGlass, .dxGridView_gvDragAndDropArrowUp_BlackGlass, .dxGridView_gvDragAndDropHideColumn_BlackGlass, .dxGridView_gvParentGroupRows_BlackGlass, .dxGridView_WindowResizer_BlackGlass, .dxGridView_WindowResizerRtl_BlackGlass {
    background-image: url('Images/DXR2.png');
    -background-image: url('Images/DXR2.png');
}

div.przyciskiZamowKurieraPrzygotujWysylke .dxbButton_BlackGlass .dxb {
    color: white;
    background-color: white;
    padding: 0px;
    margin: 0px;
}


.dxpc {
    width: 200px !important;
}



#ctl00_ContentPlaceHolder1_newordeR_Wizard1_ASPxGridView1_DXPEForm_DXEFT .dxgvCommandColumn_BlackGlass {
    padding-top: 15px;
}

a.icoEcommerce {
    width: 85px;
    height: 82px;
    background-image: url('Images/icoEcommerce.png');
    display: block;
}

    a.icoEcommerce:hover {
        background-image: url('Images/icoEcommerceHover3.png');
    }

.ui-autocomplete {
    max-height: 200px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
}

#ctl00_ContentPlaceHolder1_MessagePopUp1_popupMessage_PWC-1 > div {
    max-width: 980px;
    max-height: 600px;
    overflow: auto;
}
